Summary: 
Name: cnrun
Version: 1.1.2
Release: 1
License: GPL
Group: 
Source: 
URL: 
Vendor: Andrei Zavada
Packager: Andrei Zavada <johnhommer@gmail.com>

Requires: 

%description
CNrun is a neuronal network simulator, similar to NEURON or GENESIS,
but without provision for unit compartments.  It reads the network
topology in NeuroML format as exported, f.i., by neuroConstruct.
Provides classic conductance- and rate-based HH neurons, a fast
fixed-dt Map approximation of HH, a variety of oscillators, Rall and
Alpha-Beta synapses.  Uses 6-5 Runge-Kutta integration with adapting
step.  Features modifiable (also dynamically) unit parameters, state
variable logging, and basic scripting w/ auto-completion.

%prep
%setup
#rm -rf $RPM_BUILD_DIR/cnrun-1.1.2
#tar -C $RPM_BUILD_DIR -xjf $RPM_SOURCE_DIR/cnrun-1.1.2.tar.bz2

%build

%install
make install

%files
%doc /usr/local/share/doc/cnrun/README
/usr/local/share/man/man1/spike2sdf.1
/usr/local/share/man/man1/varfold.1
/usr/local/share/man/man1/cnrun.1
/usr/local/include/libcn/integrate-rk65.h
/usr/local/include/libcn/integrate-base.h
/usr/local/include/libcn/base-unit.h
/usr/local/include/libcn/base-neuron.h
/usr/local/include/libcn/param-unit-literals.h
/usr/local/include/libcn/hosted-neurons.h
/usr/local/include/libcn/standalone-attr.h
/usr/local/include/libcn/hosted-attr.h
/usr/local/include/libcn/standalone-synapses.h
/usr/local/include/libcn/model.h
/usr/local/include/libcn/mx-attr.h
/usr/local/include/libcn/types.h
/usr/local/include/libcn/standalone-neurons.h
/usr/local/include/libcn/base-synapse.h
/usr/local/include/libcn/hosted-synapses.h
/usr/local/include/libcn/sources.h
/usr/local/lib/libcn.so.0
/usr/local/lib/libcn.so.0.0.0
/usr/local/lib/libcn.la
/usr/local/lib/libcn.a
/usr/local/lib/pkgconfig/libcn.pc
/usr/local/lib/libcn.so
/usr/local/bin/spike2sdf
/usr/local/bin/varfold
/usr/local/bin/cnrun
/usr/local/bin/hh-latency-estimator
/usr/local/share/doc/cnrun/script2
/usr/local/share/doc/cnrun/Model.nml
/usr/local/share/doc/cnrun/ORNb.x400.in
/usr/local/share/doc/cnrun/ORNa.x400.in
#/usr/local/share/doc/cnrun/README
/usr/local/share/doc/cnrun/m0.nml
/usr/local/share/doc/cnrun/script1
/usr/local/share/doc/cnrun/ORNa.x100.in
/usr/local/share/doc/cnrun/ORNb.x100.in
/usr/local/share/doc/cnrun/example.cc
